{
  "component": true,
  "usingComponents": {
    "loading": "../../components/loading/index",
    "empty": "../../components/empty/index",
    "popup": "mini-ali-ui/es/popup/index",
    "qrcode": "../qrcode/index"
  }
}